Subject: bug#888: 23.0.60; window height 2 too small (after splitting)

From: "Drew Adams" <[email-masked]>
Date: Fri, 5 Sep 2008 00:26:49 -0700

> > Manually resize the frame so that it is only a few lines high.
> >  
> > Do almost anything that would normally display another 
> buffer, whether
> > in the same window or by splitting the window. For example, do C-h f
> > display buffer or do C-x C-b.
> >  
> > You get an error message with the subject line, and no buffer is
> > displayed. In fact, I tried to send a bug report with the same small
> > frame size, and the *mail* buffer got filled with (only) the error
> > message.
> >  
> > This is worse than useless, and represents a regression. If 
> > the window cannot be split for some reason, then Emacs should do as it did
> > before: either use the same window or create a new frame.
> 
> I checked in a fix.  Please try again.

I can't until I get another Windows binary - probably in about a month. But I'm
sure you DTRT - thanks!